html, body {
    margin: 0;
    padding: 0;
    height: 100%; 
}

body {
    display: flex;
    flex-direction: column; 
    font-family: Verdana, sans-serif;
}

.nav-links {
    display: flex;
    list-style: none; 
    gap: 1.5rem; 
    margin: 0;
    padding: 0;
}

header {
    background-color: #1b2846;
    color: white;
    display: flex;
    justify-content: space-between; 
    align-items: center;
    padding: 1rem 2rem;
}

.content {
    flex: 1; 
    padding: 2rem;
    display: flex;       /* Aligns children horizontally */
    gap: 500px;           /* Adds a clean space between the boxes */
}

.contentsmall {
    flex: 1; 
    padding: 2rem;
    display: flex;       /* Aligns children horizontally */
    gap: 25px;           /* Adds a clean space between the boxes */
}

footer {
    background-color: #1b2846;
    color: white;
    text-align: center;
    padding: 1.5rem;
}

